[package]
edition = "2018"
name = "{{name}}"
version = "0.1.0"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aws_lambda_events = "0.17.0"
http = "0.2.9"
lambda_runtime = "0.14.0"
log = "0.4.17"
simple_logger = "1.16.0"
tokio = "1.38.2"
